# gift certificate handling status code
giftCertificate.code.notFound=40401
giftCertificate.code.internalServerError=50001

# tag error handling status code
tag.code.notFound=40402
tag.code.internalServerError=50001

# user error handling status code
user.code.notFound=40403
user.code.internalServerError=50003

# order error handling status code
order.code.internalServerError=50004
order.code.notFound=40404